#wrapper {
	MARGIN-LEFT: auto; WIDTH: 1010px; MARGIN-RIGHT: auto; TEXT-ALIGN: left
}
#mainbox {
	PADDING-RIGHT: 20px;
	PADDING-LEFT: 20px;
	PADDING-BOTTOM: 20px;
	PADDING-TOP: 0px
}
#shadowsides {
	HEIGHT: 100%;
	background-image: url(page_shadow_sides.png);
	background-repeat: repeat-y;
	background-position: left top;
}
#shadowtop {
	BACKGROUND: url(/images/page_shadow_top.png) no-repeat left top
}
#shadowbot {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url(page_shadow_bot.png) no-repeat left bottom; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#header {
	BACKGROUND: url(/images/logo_curve_bg.gif) no-repeat 190px 0px; HEIGHT: 77px
}
#logo {
	FLOAT: left;
	WIDTH: 226px;
	PADDING-TOP: 5px;
	TEXT-ALIGN: center
}
#headercol2 {
	FLOAT: left; WIDTH: 734px
}
#navbar {
	BACKGROUND: url(/images/navmain_repeater.png) repeat-x left 4px; PADDING-TOP: 4px
}
#searchbox {
	FLOAT: right; WIDTH: 182px
}
.form-text-search {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 13px 0px 0px; WIDTH: 140px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.form-button-search {
	PADDING-LEFT: 4px; FLOAT: left; PADDING-TOP: 10px
}
#columnblock {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; BACKGROUND: url(/images/footer_gradient_bg2.png) repeat-x left bottom; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#col1 {
	FLOAT: left; WIDTH: 242px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#col1 H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FONT-SIZE: 14px; BACKGROUND: url(/images/navsecondary_separator.gif) no-repeat 20px bottom; PADDING-BOTTOM: 7px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 8px
}
#col2 {
	FLOAT: left; WIDTH: 478px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#col2wide {
	FLOAT: left; WIDTH: 698px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#col3 {
	FLOAT: right; WIDTH: 200px; PADDING-TOP: 11px
}
#colSingle {
	MARGIN-LEFT: 20px
}
#colSingle .content {
	PADDING-BOTTOM: 40px; PADDING-TOP: 20px
}
#footer {
	BACKGROUND: url(/images/footer_repeater.png) repeat-x left top; HEIGHT: 30px
}
#footer P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 8px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#footer .gradient {
	BACKGROUND: url(/images/footer_gradient_bg.png) repeat-y left top; HEIGHT: 30px
}
#footer .arrows {
	BACKGROUND: url(/images/footer_arrows.png) no-repeat right top; HEIGHT: 30px
}
.clear {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 0em; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 0px; BORDER-BOTTOM-STYLE: none
}
.aligncenter {
	TEXT-ALIGN: center
}
.alignright {
	TEXT-ALIGN: right
}
.alignleft {
	TEXT-ALIGN: left
}
.floatright {
	FLOAT: right
}
.floatleft {
	FLOAT: left
}
.grayRule {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 16px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 0em; PADDING-TOP: 1px; BORDER-BOTTOM: #e2e6ea 1px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 0px
}
.grayRule2 {
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 19px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 0em; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 0px
}
.grayRule3 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 12px; MARGIN: 0px 0px 0px 19px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 0em; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 0px
}
.grayrule4 {
	PADDING-RIGHT: 0px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 1px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 18px 0px 0px; LINE-HEIGHT: 0em; PADDING-TOP: 0px; HEIGHT: 18px
}
#subcol1 {
	FLOAT: left; WIDTH: 182px
}
#subcol2 {
	MARGIN: 0px 182px
}
